## rust-io-keyring 0.0.2

=== debian/changelog ===
rust-io-keyring (0.0.2-2) unstable; urgency=medium

  * update copyright info:
    + update Upstream-Contact and Source URIs
    + avoid any .git* files when repackaging upstream source
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * add watch file, setting Repack-Suffix: +ds
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Jan 2026 11:12:03 +0100

rust-io-keyring (0.0.2-1) experimental; urgency=low

  * initial release;
    closes: bug#1115844

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Sep 2025 13:55:39 +0200
