=== debian/control ===
Source: rust-io-keyring
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-env-logger-dev,
 librust-keyring-dev,
 librust-log-dev,
 librust-secrecy-dev,
 librust-serde-dev,
 librust-thiserror-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-io-keyring.git
Vcs-Browser: https://salsa.debian.org/debian/rust-io-keyring
Homepage: https://github.com/pimalaya/io-keyring

Package: librust-io-keyring-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-keyring-dev,
 librust-log-dev,
 librust-secrecy-dev,
 librust-serde-dev,
 librust-thiserror-dev,
 ${misc:Depends},
Provides:
 librust-io-keyring-0.0.2+default-dev (= ${binary:Version}),
 librust-io-keyring-0.0.2+serde-dev (= ${binary:Version}),
 librust-io-keyring-0.0.2+std-dev (= ${binary:Version}),
 librust-io-keyring-0.0.2-dev (= ${binary:Version}),
Description: I/O-free keyring management - Rust source code
 I/O Keyring provides  a set of I/O-free Rust coroutines and runtimes
 to manage keyring entries.
 .
 This package contains the source for the Rust crate io-keyring,
 for use with cargo.
